{% extends 'partials/simplesearch_base.html.twig' %}


{% block content %}
    
    <div class="page_menu">
                {% include('/partials/page_header_logo.html.twig') with {'black': true} %}
                
    </div>

    <div class="page_site_content ">
        <div class="block_content ">   
            {% include('/partials/page_header_menu.html.twig') with {'black': true} %}	
            <div class="bread">	
            {% include('/partials/breadcrumbs.html.twig') %}
            </div>       
                <h1 class="search-header r2">{{ "PLUGIN_SIMPLESEARCH.SEARCH_RESULTS"|t }}</h1>
                
                <div class="center">
                    {% include 'partials/simplesearch_searchbox.html.twig' %}
                </div>
                <br>
                <p>
                    {% if query %}
                        {% set count = search_results ? search_results.count : 0 %}
                        {% if count is same as( 1 ) %}
                            {{ "PLUGIN_SIMPLESEARCH.SEARCH_RESULTS_SUMMARY_SINGULAR"|t(query|e)|raw }}
                        {% else %}
                            {{ "PLUGIN_SIMPLESEARCH.SEARCH_RESULTS_SUMMARY_PLURAL"|t(query|e, count)|raw }}
                        {% endif %}
                    {% endif %}
                </p>
                
                {% for page in search_results %}
                    {% include 'partials/simplesearch_item.html.twig' with {'page': page} %}
                    
                {% endfor %}
        </div>
    </div>
</div>
{% endblock %}